/* 	
	EXTRA-STYLESHEET FÜR SITEMAP
	wird nur in der Sitemap eingesetzt
	=> http://www.pc-erfahrung.de/nebenrubriken/sitemap.html?no_cache=1
*/

h1 a, h1 a:visited {
	color: #fff;
	text-decoration: none;
}

h2 a, h2 a:visited {
	color: #2d69a9;
	margin: 10px 0px 10px 0px;
	text-decoration: none;
}

h3 a, h3 a:visited  {
	color: #92b459;
	text-decoration: none;
	margin: 0px 0px 0px 30px;
}

p.sitemap {
	margin: 0px 0px 10px 30px;
}

a.site_p_a {
	color: #686868;
	font-size: 11px;
	font-family: verdana;
}